Categories:
  - Internet
License: MIT
WebSite: http://blog.forumfiend.net/
SourceCode: https://github.com/abartmatozu/forum-fiend-osp
IssueTracker: https://github.com/abartmatozu/forum-fiend-osp/issues

AutoName: Forum Fiend OSP
Description: |-
    Clone of TapaTalk that let's you post directly to web forums. Development has
    been halted.

RepoType: git
Repo: https://github.com/abartmatozu/forum-fiend-osp

Builds:
  - versionName: 1.3.3
    versionCode: 41
    disable: replace jars
    commit: 515349109f86ac1561fd53d413e25008e16c6007
    subdir: Forum Fiend OSP

MaintainerNotes: |-
    WARNING: Found JAR file at Forum Fiend OSP/libs/android-support-v4.jar
    WARNING: Found JAR file at Forum Fiend OSP/libs/gson-2.2.4.jar
    WARNING: Found JAR file at Forum Fiend OSP/libs/universal-image-loader-1.9.3.jar
    WARNING: Found JAR file at Forum Fiend OSP/libs/aXMLRPC_v1.7.2.jar
    WARNING: Found JAR file at Forum Fiend OSP/libs/httpmime-4.2.5.jar

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.3.3
CurrentVersionCode: 41
